<?php

include('includes/hlava.php');
title('Klub priateľov fotografie', '');

if ($link) {
  if ($db_selected) {
  
include('includes/vedla.php');
odkaz('');
include('includes/menu.php');
menu('klub','');
?>        
          
        <div class="obsah">  
          
<h2>Pozvánka <em>do</em> Klubu <em>priateľov</em> fotografie</h2> 
<p>Od januára 2007 začal fungovať Klub priateľov fotografie, jeho cieľom je rozvoj a propagácia neprofesionálnej fotografickej tvorby na Slovensku.<br/>
Členovia sa raz mesačne zídu na klubových stretnutiach, aby si dohodli spoločné témy, na ktorých potom neúnavne pracujú pod vedením profesionálnych lektorov. Svoje fotografie prezentujú na tejto stránke a spoločných výstavách. Okrem spoločnej tvorivej činnosti môžu členovia využívať <a href="atelier.php">profesionálny fotografický ateliér</a>, ktorý sa nachádza v <a href="http://www.sedf.sk" target="_blank">Stredoeurópskom dome fotografie</a> a uplatňovať zľavy u <a href="partneri.php">klubových partnerov</a>.<br/>
Srdečne pozývame všetkých milovníkov fotografovania amatérov i pokročilých vo všetkých vekových kategóriách, aby sa ku nám pridali.</p>
Zoznam aktivít
<ul>
    <li>organizovanie odborných stretnutí členov,</li>
    <li>organizovanie výstav prác členov</li>
    <li>organizovanie pravidelných vzdelávacích aktivít pre členov so špičkovými slovenskými a zahraničnými fotografmi</li>
    <li>vytvorenie internetovej galérie členov a vzájomné hodnotenie prác a diskusia o odborných otázkach</li>
    <li>spolupráca s členmi a ich vedenie v základných činnostiach fotografickej tvorby</li>
    <li>zriadenie fotoateliéru s profesionálnym vybavením a jeho pravidelné užívanie</li>
    <li>využívanie špecializovanej knižnice</li>
    <li>zabezpečenie zvýhodnených podmienok nákupu fotografického vybavenia a materiálu</li>
    <li>ďalšie aktivity</li>
</ul> 
<?php
        		}   
	   mysql_close($link);   
 
	}
include('includes/pata.php'); 
?>
